Upstream information

CVE-2016-4412 at MITRE

Description

An issue was discovered in phpMyAdmin. A user can be tricked into following a link leading to phpMyAdmin, which after authentication redirects to another malicious site. The attacker must sniff the user's valid phpMyAdmin token. All 4.0.x versions (prior to 4.0.10.16) are affected.

SUSE information

CVSS v2 Scores
  National Vulnerability Database
Base Score 3.56
Vector AV:N/AC:H/Au:S/C:P/I:P/A:N
Access Vector Network
Access Complexity High
Authentication Single
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact None
CVSS v3 Scores
  National Vulnerability Database
Base Score 4.4
Vector AV:N/AC:H/PR:L/UI:R/S:C/C:L/I:L/A:N
Access Vector Network
Access Complexity High
Privileges Required Low
User Interaction Required
Scope Changed
Confidentiality Impact Low
Integrity Impact Low
Availability Impact None
SUSE Bugzilla entry: 1012271 [RESOLVED / FIXED]

No SUSE Security Announcements cross referenced.